.page_list{height: 28px;line-height: 24px;text-align: center;letter-spacing: 0;font-size: 16px;margin-top: 20px;}
.page_list a{display: inline-block;color: #898989;border: 1px solid #e8e8e8;background: #f8f8f8;text-align: center;width: 3em;text-align: center;padding: 8px 0px;margin: 0 5px;}
.page_list a:hover{color: #fff;border: 1px solid #898989;background: #898989;}
.page_list a.on{color: #fff;border: 1px solid #198dd1;background: #198dd1;}

.cid-rYnCUMpeAN{background-position: 0 80px;}
.cid-rTFm5MCUQ1 .navbar.navbar-short{box-shadow: 0px 0px 4px 0px rgb(204 204 204);}

/*-- Cart Table --*/
.cart-table .table {
  border-bottom: 2px solid #1f2d30;
  margin: 0; }
  @media only screen and (max-width: 767px) {
    .cart-table .table {
      border-top: 2px solid #1f2d30; } }
  .cart-table .table thead {
    background-color: #1f2d30; }
    @media only screen and (max-width: 767px) {
      .cart-table .table thead {
        display: none; } }
    .cart-table .table thead tr th {
      text-align: center;
      border: none;
      font-size: 16px;
      font-weight: 600;
      color: #ffffff;
      padding: 12px 20px; }
  .cart-table .table tbody tr td {
    text-align: center;
    border: none;
    padding: 25px 20px;
    vertical-align: middle;
    border-bottom: 1px solid #dddddd; }
    @media only screen and (max-width: 767px) {
      .cart-table .table tbody tr td {
        display: block;
        width: 100%;
        max-width: none;
        padding: 15px;
        text-align: left; } }

.cart-table th.pro-thumbnail, .cart-table td.pro-thumbnail {
  max-width: 120px;
  min-width: 100px;
  width: 120px; }
  @media only screen and (max-width: 767px) {
    .cart-table th.pro-thumbnail a, .cart-table td.pro-thumbnail a {
      width: 120px; } }

.cart-table th.pro-title, .cart-table td.pro-title {
  min-width: 200px; }

.cart-table td.pro-thumbnail a {
  display: block;
  border: 1px solid #eeeeee; }
  .cart-table td.pro-thumbnail a img {
    width: 100%;
    background-color: #f6f7f8; }

.cart-table td.pro-title a {
  font-size: 16px;
  font-weight: 600;
  color: #666666; }
  .cart-table td.pro-title a:hover {
    color: #fab702; }

.cart-table td.pro-price span {
  display: block;
  font-size: 15px;
  font-weight: 600;
  color: #666666; }

.cart-table td.pro-quantity .pro-qty {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  text-align: center;
  border: 1px solid #eeeeee; }
  .cart-table td.pro-quantity .pro-qty .qtybtn {
    height: 42px;
    padding: 0 10px;
    border: none;
    background-color: transparent; }
  .cart-table td.pro-quantity .pro-qty input {
    height: 42px;
    width: 50px;
    text-align: center;
    border-width: 0 1px;
    border-style: solid;
    border-color: #eeeeee;
    color: #666666; }

.cart-table td.pro-subtotal span {
  display: block;
  font-size: 15px;
  font-weight: 600;
  color: #666666; }

.cart-table td.pro-addtocart button {
  width: 140px;
  border-radius: 50px;
  height: 36px;
  border: 1px solid #fab702;
  line-height: 24px;
  padding: 5px 20px;
  font-weight: 700;
  text-transform: capitalize;
  color: #1f2d30;
  background-color: #fab702; }
  .cart-table td.pro-addtocart button:hover {
    background-color: #1f2d30;
    border-color: #1f2d30;
    color: #fab702; }

.cart-table td.pro-remove a {
  display: block;
  font-weight: 600;
  color: #666666; }
  .cart-table td.pro-remove a i {
    font-size: 15px; }
  .cart-table td.pro-remove a:hover {
    color: #ff0000; }
  @media only screen and (max-width: 767px) {
    .cart-table td.pro-remove a {
      width: 60px;
      text-align: center; } }

.table{border-collapse: collapse;}
.table td, .table th{border: 1px solid #cdcdcd;padding:.2em .3em}
.table p{padding: 0px;margin: 0px;}
.table{width: 100%;overflow-y: auto; overflow-x:scroll;_overflow: auto;margin: 0.5em 0 1em;}

@media(max-width: 991px) {
	/*添加IOS下滚动条*/
	.bartable{overflow-x: scroll;}
	.bartable::-webkit-scrollbar{-webkit-appearance: none;width: 14px;height: 14px;}
	.bartable::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 10px;background-color: #F5F5F5;}
	.bartable::-webkit-scrollbar-thumb{border-radius: 8px;border: 0px solid #fff;background-color: rgba(0, 0, 0, .3);}
}
@media(max-width: 767px) {
	.table td, .table th{font-size: 10px!important}

}

.login-tabs .nav-link {
    border-radius: 0 !important;
}
.login-tab-content .btn-primary{ 
margin-left: 0 !important;
}

.cclmulu{
	list-style: none;
}
.cclmulu li{
	margin-bottom: 1rem;
}
.service-support .mbr-section-title{
	color: #333;
}
.service-support .support{
	position: relative;
	height: 100%;
	width: 100%;
	box-shadow: 0px 0px 4px 0px rgb(204 204 204);
	background-color: #fff;
	padding: 10px;
	border-radius: 8px;
	overflow: hidden
}
.service-support .support::before{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: url(/images/service/bg.png) no-repeat right bottom;
	z-index: 0;
}

.service-support .support a{
	position: relative;
	z-index: 1;
	display: block;
	
}
.service-support .support img{width: 100%;border-radius: 10px}
.service-support .support h4{font-size: 20px;color: #333;margin-top: 15px}
.service-support .support p{color: #5b6272}
.service-support .support .more{color: #0a82c6;}

.service-support .support:hover::before{
	background:#0369a1;
}
.service-support .support:hover p,.service-support .support:hover h4, .service-support .support:hover .more{
	color: #ffffff;
}


.customer-service{
	background-color: #0369a1;
}
.customer-service .container{
	background-color: #deecf3;
	padding-top: 40px;
	padding-bottom: 40px;
}
.customer-service .mbr-section-title{
	text-align: center;
	color: #fff;
}
.customer-service .underline .line{
	background: #ffffff;
	margin-bottom: 50px
}
.onlinetxt1{
	padding-left: 25px;
	font-weight: bold;
}
.onlinetxt1 h4{
	font-weight: bold;
	margin-bottom: 40px;
}
.onlinetxt1 .tel, .onlinetxt1 .men{
	font-size: 24px;
	color: #198dd1;
}
.onlinetxt1 .tel img, .onlinetxt1 .men img{
	height: 24px;
}
.onlinetxt2{
	border: 2px dashed #ccc;
	background: #ffffff;
	border-radius: 10px;
	padding: 25px;
	
}
.customer-service .vanilla-form{
	background: #ffffff;
	padding: 25px;
	border-radius: 15px;
}

@media (min-width: 1400px) {
    .service-support .container, .customer-service .container, .customer-service-cn .container {
        max-width:1360px
    }
}
.customer-service-cn{ 
	text-align: center;
	
}
.customer-service-cn img{
	display: block;
	margin: 0 auto;
}
.customer-service-cn .leftsestion{
	background-color: #e7edf0;
	background-image: url(/cn/images/service/bg1.jpg);
	background-position: left top;
	background-size: cover
}
.customer-service-cn .leftsestion:hover{
	box-shadow: 2px 3px 5px 0px rgb(204 204 204);
}
.customer-service-cn .rightsestion{
	background-color: #0086cd;
	background-image: url(/cn/images/service/bg2.jpg);
	background-position: right bottom;
}
.customer-service-cn .rightsestion:hover{
	box-shadow: 2px 3px 5px 0px rgb(204 204 204);
}
.customer-service-cn .txt2{
	color: #fff;
	padding: 40px;
}

.customer-service-cn .txt2 .icon{
	height: 90px;
}

.customer-service-cn .txt2 p{
	margin-bottom: 30px;
	font-size: 24px;
}
.customer-service-cn .txt1{
	margin-top: 120px;
}
@media(max-width: 991px) {
	.customer-service-cn .txt1{
	margin-top: 80px;
	padding-bottom: 60px
	}

}
.customer-service-cn .txt1 .zxbx{
	background: url(/cn/images/service/btn.png) no-repeat center;
	background-size: 100% auto;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	width: 180px;
	height: 55px;
	line-height:55px;
	border-radius: 30px;
	margin-top: 30px;
	display: inline-block;
	box-shadow: 0px 0px 5px 2px rgb(204 204 204);
	transition: 0.5s;
	
}
.customer-service-cn .txt1 a.zxbx:hover{
	box-shadow: 0px 0px 5px 2px rgb(25 141 209);
}
.customer-service-cn .txt1 .qrcode{
	margin-bottom: 8px;
}

.cid-rYnDJbR82B .mbr-text img{
	height: auto
}